@charset "utf-8";
/* CSS Document */

.button
{
	color: #445577;
	font-family: 'Open Sans', sans-serif;
}
.formtext
{
	color: #445577;
	font-family: 'Open Sans', sans-serif;
	width: 300px;
}
li
{
	padding-top: 10px;
}
.main 
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #333333;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 55%;
	background-color:#FFFFFF;
}
.main a:link
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.main a:visited
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
.main a:hover
{
	text-decoration: underline;
	color: #FF0000;
	font-weight: bold;
}
.barristersolicitor
{
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
}
.name
{
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 300;
	text-align: left;
}
.logo
{
	width: 60%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
.brian
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
}
.menu 
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color:#FFFFFF;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	background-color:#FFFFFF;
}
.menu a:link
{
	text-decoration: none;
	color: #000000;
}
.menu a:visited
{
	text-decoration: none;
	color: #000000;
}
.menu a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
h1
{
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 26px;
	font-weight: 300;
	text-align: left;
}
h2
{
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 300;
	text-align: left;
}
.title
{
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 300;
	text-align: left;
}
.name
{
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 300;
	text-align: left;
}
body
{
	margin: 0px;
}
.footer 
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color:#FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#606358;
}
.footer a:link
{
	text-decoration: none;
	color:#CCCCCC;
}
.footer a:visited
{
	text-decoration: none;
	color: #CCCCCC;
}
.footer a:hover
{
	text-decoration: underline;
	color: #FF0000;
}
